<div class="menu" [busy]="isLoading">
    <h1 mat-dialog-title> {{ "ListEnrollments" | localize }} </h1>
    <mat-dialog-content>
        <div class="row-fluid" style="width: 300px; height:200px">
            <table class="table table-hover table-striped">
                <thead>
                    <th> {{ "StudentFullName" | localize }} </th>
                    <th> {{ "Grade" | localize }} </th>
                </thead>
                <tbody>
                    <tr *ngFor="let enrollment of enrollments">
                        <td> {{ enrollment.student.firstName }} </td>
                        <td> {{ enrollment.gradeLettered }} </td>
                    </tr>
                </tbody>
            </table>
        </div>
    </mat-dialog-content>
    <div mat-dialog-actions align="end">
        <button mat-flat-button (click)="close()">
            {{ "Close" | localize }}
        </button>
    </div>
</div>
